--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The root directory that the gem was installed into.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "return:"
    body: "[String] the installation path"
  type: :NOTE
full_name: Gem#installation_path
is_singleton: false
name: installation_path
params: ()
visibility: public
